input, .button {
	font-family: Garamond, serif;
	font-size: 20px;
}

input[type="button"], input[type="submit"], input[type="image"], button, .button {
	padding: .2ex .7ex;
	background-color: rgb(102, 153, 255);
	border: 1px solid rgb(51, 51, 51);
	border-radius: .5ex;
}

.button {
	color: rgb(51, 51, 51);
	text-decoration: none;
}
